What about PostgreSQL?

Hello,
Is only MariaDB supported ? What about PostgreSQL?
Sincerely yours,
Julien

Hello,

Probably PostgreSQL will not work, I have never tested it. Definitely supported are MariaDB 10.x, MySQL 8.x and Aurora DB (and h2 for tests)

Best regards,
Robert

1 Like

The Goobi viewer uses, EclipseLink as JPA. It should be possible to configure it but it was never tested and there are probably somewhere some queries, that need to be adapted.